Bug 9048 - Seg Fault
Summary: Seg Fault
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: elm   
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-01 18:48 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 19:35:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-01 18:48:29 UTC
answer -u brings uyp a message  form "TO:".  After filling in and hitting
return, we get segfault (core dumped).

Comment 1 Elliot Lee 2000-02-03 19:35:59 UTC
Fixed it - in the grand tradition of Quality Elm Code, answer.c was reading the
wrong structure from disk, winding up with a screwed up pointer.


Note You need to log in before you can comment on or make changes to this bug.